/* Form */

.field {
  display: block;
  width: 100%;
  height: 45px;
  padding: 10px 15px;
  margin: 0 0 15px;
  border: 1px solid #efefef;
  border-radius: 8px;
  box-sizing: border-box;
} 

textarea.field {
  max-width: 100%;
  min-width: 100%;
  min-height: 150px;
}

.form-footer-right {
  text-align: right;
}